To Our Shareholders:

On March 24, we will celebrate our first anniversary as Sears Holdings. This milestone provides a fitting occasion to review and comment upon the progress made and challenges encountered over the past year and to outline what our shareholders can expect going forward.

2005 and Fourth Quarter Financial Performance

For the 2005 fiscal year, our reported earnings per share (EPS) were $5.59, as compared to $11.00 last year. For the fourth quarter, our reported EPS was $4.03, as compared to $3.09 last year. Reported net income was $858 million for the 2005 fiscal year and $648 million for the fourth quarter.

As you know, our Company has engaged in a variety of transactions in recent years. It is important to understand the effect of these transactions on our reported results. For that reason, the impact of those items on EPS for the full year and fourth quarter are presented in the table below on both a reported and pro forma basis. Pro forma EPS excluding items, which excludes the effect of these transactions and assumes Sears and Kmart were already merged at the beginning of 2004, is the EPS measure we use when comparing this years performance to last years. For the full year, 2005 pro forma EPS excluding items was $5.58, as compared to $4.21 last year. For the fourth quarter of 2005, pro forma EPS excluding items was $4.00, up from $3.49 last year.

Because of the significant effect such items have on reported results, the Board of Directors and the management team use Pro Forma Adjusted Earnings Before Interest, Taxes, Depreciation, and Amortization (EBITDA) to evaluate our operating performance. This measure adjusts for the effects of the merger and excludes gains from asset sales and restructurings. For the full year and fourth quarter of 2005, we generated $2,969 million and $1,488 million of Pro Forma Adjusted EBITDA, respectively, as follows:

Please see our earnings release issued today for a full reconciliation of Pro Forma Adjusted EBITDA to GAAP net income.

With respect to the domestic operations of Sears Holdings, Pro Forma Adjusted EBITDA improved $488 million, from $2,134 million in fiscal 2004 to $2,622 million in 2005. Although this represents a 23% increase in EBITDA, and although we exceeded our internal synergy targets, we had set even higher internal standards  and our Chief Executive Officer Aylwin Lewis, his executive team, and I are disappointed that we did not meet the internal 2005 EBITDA operating plan that we had set for the combined company at the time of closing of the merger. As for Sears Canada, although we own approximately 54% of its equity, we report 100% of its EBITDA and adjust for the minority interest separately.

The Companys 2005 domestic Pro Forma Adjusted EBITDA of $2,622 million includes $828 million from Kmart operations. For Kmart, this represents a decrease of $74 million relative to 2004 Pro Forma Adjusted EBITDA of $902 million. The decline is attributable, in large part, to a reduction in the number of Kmart stores and the costs incurred in preparation for converting Kmart stores to Sears formats, including related clearance markdowns. As of fiscal year-end, we operated 60 fewer Kmart stores than at the beginning of fiscal 2005, including 48 that were converted to Sears formats. We believe that we have stabilized Kmarts EBITDA and are now in position to grow from that base.

Merger Integration

For the most part, the process of effecting the integration of Sears and Kmart is behind us. This is significant, because the integration process is a difficult one in all mergers, and many companies stumble at this threshold stage. As part of the integration, 520 Kmart associates accepted relocation offers to move from Troy to Hoffman Estates. We sold the Troy Headquarters buildings to a developer who plans to create a multi-use facility that will benefit the city of Troy and the entire state of Michigan for years to come. We will continue to have a significant employment presence in Troy.

In 2005, we combined the Sears and Kmart Supply Chain, IT, Finance, Legal, and Human Resources functions. This past fall, we combined our Marketing functions under Maureen McGuire, and our Merchandising functions under Dan Laughlin and Peter Whitsett. Last month, we combined the Kmart and Sears store operations under Bruce Johnson. Karen Austin, EVP and Chief Information Officer, and her IT team have made better-than-expected progress in moving forward on our IT roadmap, which is designed to bring the Sears Holdings businesses onto one platform and to ensure that we invest where necessary to further our goal of increasing profits. We are working to improve our customer relationships and the customer experience across Sears Holdings.

In short, the merger process is largely complete. We have faced this challenge and now are focused on running the business better each and every day. We will not have to deal with the distractions of moving, resizing the organization, or setting a new direction. At the same time, we will not have the same ability to harvest the low-hanging fruit that the merger presented to us. We are firmly anchored in the tasks of testing, adapting, and executing.

Team

The most important aspect of beginning to create a new and winning culture is ensuring that we have the right people in place. We have worked hard attempting to identify the right people, and we now have an executive team that we believe has the capabilities and commitment to enable Sears Holdings to become a great company.

We continue to look to attract, develop, and retain high-quality people. I believe Sears Holdings can offer an unparalleled opportunity for challenge and advancement for the right people. One of the great pleasures that I have experienced through my involvement at Sears Holdings has been the opportunity to work closely with various associates, store managers, district and regional managers, and executives. While our culture is focused on results, we have a great deal of patience for individuals who have the ability, talent, and desire to succeed  that patience is born out of our commitment to long-term value creation.

We are asking a great deal of our executives, of our associates, and of ourselves. We believe that we have the opportunity to be part of overcoming an enormous challenge and creating lasting success. This will not be easy, but since the merger, we have been contacted by many candidates who want to get in on the ground floor of a unique opportunity to live our transition from good to great. We remain interested in hearing from people at all stages of their careers who have the energy, ability, and dedication to help us succeed in our goal. We invite the best, brightest, most ethical and commercial people to join us.

Growth and New Company

I view Sears Holdings as a $55 billion revenue, 350,000 person start-up  and I continue to believe that we have the challenges, excitement, pace of change, and opportunity for success that characterize a start-up. We will not be bound by the dictates of past practices. Instead, we will question, test, evaluate, and change. We have looked to hire the best talent available from both inside and outside of retail, and now have a team that combines some very experienced retail executives with some innovative and creative executives from outside of retail. We have looked to hire executives who bring to Sears Holdings an expectation and culture of success. I credit Aylwin with helping to bring this collection of great athletes together into a cohesive team.

Success must include profitable growth. As a team, we are aligned around the goal of increasing our EBITDA. We are not focused on sales or sales growth as an end in itself. Nor will we spend capital on stores simply because we have the capital available to invest or because everyone else does it. Rather, we are investing in our stores where the investment makes sense  in other words, where it improves the experience for our customers and associates and leads to attractive returns. Our culture around capital is intense, and it is not simply about not spending. It is about investing well. Our philosophy is that we should not spend $1 too much or $50,000 too little. We are constantly evaluating how best to use the considerable capital that Sears Holdings has on its balance sheet and the cash flow we expect to generate every year. We continually work to use our resources to fuel improved profitability.

As you may have read, we are continuing to experiment with the concept of transforming Kmart locations into a Sears format, but we have decided to change the name of those stores from Sears Essentials to Sears Grand in order to communicate more clearly to our customers the breadth and quality of product assortment provided in these stores. We are also continuing to look at ways of bringing Sears merchandise to the Kmart format. One of the great advantages of having approximately 2,300 large-format stores at Sears Holdings is that we can test concepts in a few stores before undertaking the risk and capital associated with rolling out the concept to a larger number of stores or to the entire chain. I am pleased with the way we have approached the various alternatives for bringing Sears products to our Kmart locations. We invite our shareholders to visit the various Sears Grand stores around the country, and for those who plan on attending the Annual Meeting in April, there are several Sears formats in the Chicago area that we invite you to visit while you are in town.

My goal is to see Sears Holdings become a great company whose greatness is sustainable for generations to come. One of the critical elements of that kind of longevity is having a culture of testing and measuring, and openness to change. It is very rare for companies to continue to operate for long periods of time without substantial change and adaptation. A great example is General Electric, which has been in business for over 100 years.  When Jack Welch took over, he completely reinvented GE, not out of obvious need or crisis, but to sustain its ability to excel for the long term.  It appears that Jeff Immelt is doing exactly the same thing today.  It is not surprising that a company like GE, which adapts when it wants to instead of waiting until it has to, is a company that is admired for both its history and its current performance. As part of Sears Holdings efforts to adapt, I am focusing on providing direction, raising issues, asking questions, and suggesting ideas  on challenging and collaborating  and I rely on the experience and ability of our talented management team to make those ideas come alive.

Same-Store Sales

The discussion of profitable growth brings me to the issue of same-store sales, and why I believe it is not always the best measure of a retailers performance. Many analysts and commentators focus on same-store sales (SSS) as the most important statistic in retail, almost to the exclusion of any other statistic (even above profit). I consider SSS to be an important metric for retail performance, but one that is vastly overrated. Like any single metric, SSS has significant limitations. Let me offer a framework to help explain my thinking on SSS and why we do not rely on it to judge our success at Sears Holdings to the degree others in our industry do.

If we take a simple example of a single store, then a comparison of SSS from year to year is fairly straightforward. If a store does $1 million in sales at a 10% operating margin this year, generating $100,000 in operating profit, and does $1.1 million in sales next year at the same operating margin of 10% generating $110,000 in operating profit, it will report a 10% increase in SSS. Now, lets add another dimension. Imagine that this same store spent $500,000 to improve the store experience during that year. The 10% increase in SSS generated an additional $10,000 in profit. Whether the $500,000 investment makes sense or not in hindsight will depend on the future performance of the store. Obviously, if the store only improves by the $10,000 in profit, the $500,000 investment doesnt make sense. I believe that companies that pursue SSS growth at any cost often fall victim to these traps.

In reality, the calculation of SSS becomes even more difficult. Individual retailers are opening, closing, and remodeling stores all the time. In this context, the simple comparison of a single store breaks down. Let me explain. Imagine that a new store opens on January 1, 2006. In the first year of operation, this store would be excluded from a companys calculation of SSS because most calculations only include stores that have been open at least a year. A retail store matures over time and the first year of sales is often at a level that is a fraction of its potential. If we assume that a store opens at 60% of potential and matures to potential over four years, we know that this store will grow by 67% over that period of time (from $6 million to $10 million, lets say). On that $10 million-in-sales store that opens at $6 million in year 1, the SSS increase over the next three years will average 18.6% per year, with the higher growth rates occurring in years 2 and 3 rather than year 4.

At the end of that period of time, the $10 million store may be at a relative steady-state, and lets say it is earning at a 10% operating profit, or $1 million per year. The key question is not how well the store did from a SSS standpoint but rather how much money was invested to generate the $1 million profit. If the store cost $5 million to build, a $1 million profit represents a 20% pre-tax return on investment, which is attractive. However, if the store cost $20 million to build, the 5% return on that investment would not be attractive at all. Nevertheless, regardless of cost, the store would still have reported 18.6% compounded growth in SSS.

Complicating things further and bringing things even closer to reality, the more stores that are opened relative to the outstanding base of stores, the higher the SSS metric a company can produce, regardless of whether the new store openings make economic sense or not. If the mature stores (i.e., those that are over four years old) grow at a 1% rate and the new stores grow at the 18.6% per year rate (remember, it is likely that in years 2 and 3 the rates are materially higher than the 18.6%), then mathematically it is simple to show that the more new stores that are opened, the higher the SSS calculation. Only after a period of years will one know whether the new store investments actually made sense and actually contributed to the creation of value.

With Sears and Kmart, given that we have chosen not to open new stores at the pace of our competition, one can get a more accurate measurement of SSS performance. For retailers that aggressively open new stores, the reported SSS metrics are helpful, but far from complete. Rather, an investor would want to know how the stores greater than four years old are doing from a sales and profit perspective and how much money is being invested in those stores. In addition, an investor would like to know what is being spent on the newer stores and how they are performing from both a sales and profit standpoint. Without that information, any interpretation of SSS performance lacks real meaning. But so often today, SSS figures are cited without providing that critical additional information  giving investors only part of the picture.

In our case, starting with Kmart three years ago, we had many stores that were operating with low levels of profit or at a loss. If we had attempted to sustain our sales levels, it would have been difficult to improve our store and company profitability. By changing the objective from maintaining sales to growing profit, we were able to make a substantial improvement in our companys profitability. No longer are we carrying excessive inventories, spending excessive amounts on marketing, and scheduling excessive labor dollars all in the pursuit of a given level of sales. Instead, our focus is on understanding our customers and figuring out how to provide them products and services that they value, so that we can build relationships with them and profitably serve them over the long term. While reducing sales is not a prescription for success on a base of healthy, profitable stores, it can be a prescription for success where profit was not the primary objective and where sales came from giving product away rather than from providing value to the customer. Improving our stores and our store experience will take time, and I am pleased with the progress that we have made to date.

Cash Flow and Investment

At the end of the fiscal year, after distributing $5.4 billion in cash as part of the merger transaction, Sears Holdings had $4.4 billion in cash on hand, including $664 million in cash held at Sears Canada. Sears Holdings has generated significantly more cash than we have spent on share repurchases and capital investment, and has considerable additional debt capacity to support value-creating investments if available.

Our credit statistics compare favorably with many of our major retail competitors. We ended the year with $3.7 billion of domestic cash, approximately $400 million in excess of our domestic debt of $3.3 billion. Excluding capital leases, our domestic debt is only $2.6 billion. Furthermore, we generated domestic Pro Forma Adjusted EBITDA of $2.6 billion for 2005. We also have a $4.0 billion credit facility on which we did not draw this year except for letters of credit. In light of our favorable net debt position, our powerful cash flow generation, and our credit statistics, we believe Sears Holdings clearly deserves an investment-grade credit rating. The three rating agencies, however, have yet to agree with us on that point. Instead, should we decide to access the credit markets, we would have to borrow at higher rates than many of our similarly situated competitors. We will continue to work to convince the rating agencies to better understand our Company, our actions, and the context in which the agencies have treated and rated other retail companies. In the meantime, on behalf of Aylwin and each of our roughly 350,000 associates, we welcome the challenge of being the underdog, and we will let our performance speak for us.

Share Repurchases

During 2005 we announced the intention to repurchase $1 billion of our stock. To put this in context for retail companies, in the last few years Wal-Mart has repurchased over $13 billion of stock, Home Depot has repurchased over $7 billion, Target has repurchased over $2 billion, and JC Penney has repurchased over $4 billion. In addition, each of those companies has paid out significant dividends over the same period of time. We completed almost $600 million of our repurchase program as of the end of the fiscal year and expect to continue to repurchase shares as long as we feel that it is a good use of our capital and that market conditions make it attractive.

While most observers focus on repurchases as a way to return cash to shareholders or to offset the dilution from options, it has other consequences as well. For those shareholders who choose to sell some or all of their shares, repurchases provide liquidity. For those shareholders who choose to hold their shares, their ownership percentage in the company increases. Either decision can be a good or bad one depending on the price paid and the subsequent performance of the company. For example, a shareholder who owns one percent of a company and chooses not to sell as that company repurchases shares will see his ownership percentage increase. Should the price paid for the repurchase be too high or the performance of the company subsequently decline, that shareholder would have a greater participation on the downside than he would have had before. Conversely, if the price paid was reasonable and the company goes on to perform well, participation in the increase in value would be magnified.

Warren Buffett makes clear that his goal is to increase the per-share value of Berkshire Hathaway. Similarly, our goal is to increase the per-share value of Sears Holdings. At the present time, I believe that the most significant lever for creating per-share value is in improving the operations of our core business. To the extent that we also have fewer shares outstanding, the returns to shareholders can be further magnified so long as we pay a reasonable price for the shares repurchased.

Pension Liability

As an investor, I have always been interested in, and tried to keep abreast of, the major issues and challenges facing the American economy and American businesses. Being Chairman of a large company these past few years  first at Kmart and now at Sears Holdings  has helped me do that by providing me with a first-hand view of the real-world impact of some of those policy issues. One such issue, which has been in the news a great deal lately, is that of pension liability and reform. Given all of the recent attention that pension issues have generated  in the media, on Wall Street, and in Washington  I thought it would be useful to share my thoughts on the status of Sears Holdings pension plan funding and more generally on the pension plan issues that the American economy is now confronting.

Sears Holdings has a very significant pension plan obligation. The Companys current estimated U.S. pension liability  which includes both the Kmart Employee Pension Plan and the Sears Pension Plan  is roughly $6.1 billion (applying a 5.5% discount rate) and the combined pension assets are about $4.3 billion, which leaves a pre-tax shortfall of about $1.8 billion. While $1.8 billion is certainly a large number, there are three points I want to make about it:

        ? First, the estimated pension liability (of Sears Holdings or of any company) is very sensitive to interest rates. A pension is a promise to pay benefits in the future. To estimate (in todays dollars) what that promise represents, these projected future benefits are discounted back to todays dollars using current interest rates. The lower the interest rate, the higher the estimated pension liability  and with interest rates currently near historic lows, the estimated pension liability for all companies is relatively high. If interest rates rise in the future, however, estimated pension liabilities will decline: in Sears Holdings case, we expect that a one-percentage-point increase in interest rates would reduce our plans liability and funding shortfall by approximately $750 million.

        ? Second, Sears Holdings has the financial capacity to meet this pension obligation (as one can see based on our current cash position). Further, we are very focused on appropriately managing this liability to meet our obligations over time by conservatively managing the asset portfolio, and not using the portfolio or assumptions related to it to improve earnings, to chase better investment performance, or to do anything else that is disconnected from the goal of meeting the pension obligation.

        ? Third, and most importantly, Sears Holdings is committed to honoring this obligation and has demonstrated that commitment. In bankruptcy, for example, Kmart could have attempted to walk away from its pension obligation like some other companies have. But it did not, instead opting to honor its obligation to associates and retirees. Over the past three years, moreover, Sears and Kmart have contributed $1.4 billion to their pension plans.

Because a pension is by its nature a long-term obligation, Sears Holdings intention is to fund our pension obligations in a measured, disciplined manner, much like the way most people pay for their homes through mortgages. Recent events, however, have complicated matters. As you know, a number of companies have defaulted on their pension plan obligations, and this has prompted two significant legislative changes. First, the premiums assessed by the Pension Benefit Guaranty Corporation (PBGC), which is in essence a government-mandated pension plan insurance program, are increasing. Second, pension funding relief rules, which were enacted because interest rates were at historic lows and would have threatened the liquidity of many companies, were allowed to expire.

The net result of these changes is a significant increase in pension costs for those companies  like Sears Holdings  that have pension plans. The annual PBGC premiums Sears Holdings pays will increase by nearly 60 percent, and we, like many other companies, will be required to increase our pension contribution by hundreds of millions of dollars over the next few years. And we still dont know where the costs caused by legislative changes will ultimately end: a number of measures are pending in Congress and each would have onerous consequences to companies with defined benefit plans.

There are at least three problems with the recent wave of pension reform efforts. First, while the desire to ensure that retirees are protected if their former employer defaults on its obligations is an admirable and characteristically American one, the system for funding that pension insurance is outdated. Under the current system, the costs of providing that PBGC insurance are borne only by a subset of American businesses, namely those that offer (or have in the past offered) defined-benefit plans. This may have seemed sensible in an era when offering a defined-benefit plan was the norm for American businesses, but given the tendency in recent decades of employers to avoid the liabilities and regulations associated with defined-benefit plans, this system results in the burden of pension insurance being placed entirely on older companies, like Sears and Kmart, and not on more recently established companies. We are not against new competition; in fact, we welcome new competition as a way to force us to be more relevant to our customers. We believe, however, that if policymakers are going to attempt to redress the broad, structural problem of pension plan default in a way that burdens older American businesses and favors newer firms, then that policy decision (and its consequences to the American business landscape) should be made explicit and fully debated.

Second, even among companies with pension obligations, the PBGC premium increases are applied across-the-board, without regard to whether a companys pension plan funding is manageable or precarious. Accordingly, a company like Sears Holdings, with a large market capitalization and significant cash flow relative to its pension liability, is being forced to bail out other companies that (for whatever combination of reasons) have not been as successful managing their pension obligations. This is very different from a traditional insurance program, in which premiums are adjusted for risk and a company is rewarded for good behavior. (Some have proposed that premiums should relate to a companys credit rating, but if that is to be the measure then there also needs to be a more fair and consistent evaluation by the credit rating agencies of Sears Holdings strong cash flow and credit statistics, as I mentioned above.)

Third, pension regulations today do not allow companies to recapture assets from plans that are (or become) overfunded. Under current law, if a companys pension plan becomes overfunded, i.e., if the plans current assets exceed the present value of the future obligations, then additional contributions by an employer are not tax-deductible and are not capable of being recouped by the company. Instead, those assets become trapped. This creates a powerful disincentive that discourages employers from fully funding or over-funding their pension plans. This surely is an unintended result and is ripe for a legislative solution. Because of this trapped-asset risk, the sensitivity of the obligation to interest rates, and the long-term nature of the obligation, we believe that pensions should be funded in a measured, disciplined manner.

The net result of the current system, with its shortcomings, is that a company like Sears, which has been a responsible steward of its pension plan, is being burdened with a 60% increase in PBGC premiums, not in order to address any risk associated with Sears, but rather to make up for the difficulties of other companies. Meanwhile, our competitors that do not offer defined-benefit plans do not share this burden, even though the problem is a broad and structural one.

Pension funding is one of the most important, complex, and vexing issues facing American workers and businesses today. At Sears Holdings, we understand and believe that a company should manage its pension plan and fund its pension obligations in a way that provides a high degree of certainty that the obligations will be met. We also understand that the pension system in America, including the funding of the PBGC, needs to be fixed. But imposing additional costs on long-established firms, like Sears and Kmart  especially on those that have acted responsibly in managing their pension obligations  while allowing a competitive advantage to companies that have not been around long enough to have provided defined benefit plans or that have not managed their plans well, is a controversial way to address this problem. Before policymakers decide the best way to address this problem, the issues, the potential solutions, and the consequences for American business should be debated fully, frankly, and fairly.

Legacy and Heritage

I mentioned earlier in this letter that, in many ways, Sears Holdings is a $55 billion start-up. We are trying to build a culture that is appropriate to the opportunity that Sears Holdings presents. While we are absolutely focused on profitability, we believe that in order to achieve that objective, we should strive to return Sears and Kmart to the position of prominence that both brands and companies held in American retailing. Our long association with the American consumer is a valuable foundation on which to build; and the reputation for reliability and trust that Sears has established through its stores and unparalleled service organization is something we greatly value.

Our strong association with customers, and our reputation for reliability, are attributable in significant part to our great brands, such as Kenmore, Craftsman, Lands End, and DieHard (as well as the Sears and Kmart brands themselves). We are proud of these brands, which have justly earned their status as symbols of excellence and quality.

Ultimately, however, the success of a company is a function of its people. To be successful, Sears Holdings, like any company, needs to continue attracting associates and executives who are talented, hardworking, honest, ethical, commercial, and dedicated. In that vein, I was struck recently by the story of a man I never had the privilege of meeting  a long-time Sears associate who helped establish and build the Companys reputation for excellence. John Terrell, who passed away earlier this month, was a Sears associate for 28 years, serving the Company from July 1952 to January 1981. For over a decade, he was responsible for Sears Public Relations function, based in New York City. He recruited Ted Williams to be the Sears spokesman and brought Winnie the Pooh to Sears as a brand. He ensured that Sears provided the uniforms for the 1972 U.S. Olympic Team, and led Sears in its role promoting women in sports through its support of the LPGA and Title IX. John served in the Navy in World War II and later served with the Presidents Council on Physical Fitness. This brief description of course cannot capture the fullness of John Terrells character, but it gives a sense of the breadth of his contributions to Sears and of the values he epitomized. We are fortunate to have John Terrells son, Jim, as an associate. Jim has worked at Sears for 27 years and, like his father, loves the Company. We extend our condolences to John Terrells family on his recent passing, and we thank John for his lifetime of contributions to what is now Sears Holdings. We also express our gratitude to the many others like John Terrell, who have given so much to Sears and Kmart over the years, and who loved what they did and what they accomplished. We hope that we will continue to attract and retain future John Terrells, because people like John are the heart and soul of any great company.

In closing, I want to take this opportunity to thank you, the shareholders, for your continued support and interest in Sears Holdings. Along with my fellow directors and the management team, I deeply appreciate your decision to invest in Sears Holdings, and we are committed to working as hard as possible on behalf of you, the owners of the Company. As Chairman, I enjoy and look forward to the opportunities that these letters present to share my thoughts and perspective with you, and I appreciate your indulging my musings. In this, our first year as a new entity, with the many pro forma adjustments required (in our opinion) to explain our financials, and the many rapid changes we instituted across the board at the Company, I felt it was important to communicate with you on a very frequent basis  hence my quarterly letters. At this point, with the benefit of a full year behind us since the close of the merger, I expect to write to you less frequently (probably only on an annual basis); however, those of you who know me understand that I will consider myself free to pick up the pen and communicate directly to you more frequently should the need or occasion arise.

Respectfully,

Edward S. Lampert, Chairman